/* CSS Document */
body,div,p,a,ul,li{margin:0; padding:0;}
img{border:none;outline-width:0px;vertical-align:top;}
a:active {outline:none;blr:expression(this.onFocus=this.blur());}
.clear{clear:both}
body{margin:0 auto;}
table {border-collapse:collapse;border-spacing:0;border-right:none; border-left:none;}
table,th,td {border:1 solid #000000;}
table,th,td{padding:5px 5px 5px 0px;}
#header,#nav_wrap,#logo,#ul,#menu,#content,#copyright{width:100%; margin:0 auto;}


body{background:url(img/topbg.gif) repeat-x;height:83px;background-position-x:100%;background-color:#fff;margin-top:20px;}
#header{margin:0 auto;height:83px;width:100%;text-align:center;}
#apDiv1 {position:absolute;left:5px;top:0px;width:20px;height:20px;z-index:1;}
#email{float:left;position:relative;display:block;width:370px;height:58px;margin:55px,15px;}
#email a{font-family:Ubuntu;font-size:15px;color:#c3baba;line-height:18px;text-decoration:none;}
#email a:hover{font-family:Ubuntu;font-size:15px;color:#aac833;line-height:18px;text-decoration:underline;}
#smalllogo{float:right;position:relative;display:block;width:368px;height:58px;margin:15px,20px;}
#smalllogo img{display:block;}
#content{
	float:center;
	width:800px;
	margin:0 auto;
	text-align:left;
} 
#line img{float:right;display:block;margin-right:260px;}
h1{font-family:Arial;font-size:0.875em;color:#696969;line-height:1.5em;font-weight:normal;}
h1 a{color:#696969;text-decoration:underline;}
h1 a:hover{color:#aac833;text-decoration:none;}
h2{font-family:Tahoma;font-size:1.0em;color:#ff0000;line-height:1.1em;font-weight:bold;text-decoration:none;}
h2 a{color:#ff0000;text-decoration:underline;}
h2 a:hover{color:#aac833;text-decoration:none;}
h3{font-family:Arial;font-size:1em;color:#232323;line-height:1.5em;font-weight:normal;text-decoration:none;}
h3 a{font-size:1em;color:#232323;text-decoration:underline;}
h3 a:hover{color:#4a9600;text-decoration:none;}
h4{font-family:Arial;font-size:16px;color:#ff0000;line-height:20px;font-weight:normal;text-decoration:none;}
#line1{background:url(img/line1.gif) height:16px;display:block;}

